{
  "navigationStyle": "custom",
  "navigationBarTitleText": "积分商城",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input"
  }
}